<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83f7e47b2adccfd619bc97a9ffbd0859">
  <dict>
    <!--2020-08-24 15:04:14.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-04-30 11:16:53.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-04-30 11:16:53.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-04-30 11:16:53.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-04-30 11:16:53.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-04-30 11:16:53.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-04-30 11:16:53.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-04-30 11:16:53.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-04-30 11:16:53.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-08-24 15:04:14.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-05-14 14:15:18.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2020-08-24 15:04:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-04-30 11:16:53.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-08-25 14:37:18.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-05-07 09:54:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-08-24 15:04:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-08-24 15:04:14.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-24 15:04:14.000-->
    <int key="utBearType">2</int>
    <!--2020-08-24 15:04:14.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc066.mcc515.pub.3gppnetwork.org</string>
    <!--2020-08-24 15:04:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-08-24 15:04:14.000-->
    <int key="utNafPort">8080</int>
    <!--2020-08-24 15:04:14.000-->
    <int key="utOIRSourceMode">0</int>
    <!--2020-08-24 15:04:14.000-->
    <int key="utUseApn">1</int>
    <!--2021-04-30 11:16:53.000-->
    <string key="vowifiHplmnListItem">51566, epdg.epc.mnc066.mcc515.pub.3gppnetwork.org</string>
    <!--2021-04-30 11:16:53.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-04-30 11:16:53.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-04-30 11:16:53.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-04-30 11:16:53.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
  </dict>
</config>
